<?php
require_once ("../../config/Cado.php");
require_once ("cPresentacion.php");
$oPresentacion = new cPresentacion();


?>
	<option value="">---Seleccionar---</option>
<?php
	$dts1=$oPresentacion->mostrarTodos();
	while($dt1 = mysqli_fetch_array($dts1))
	{
?>
	<option value="<?php echo $dt1['tb_presentacion_id']?>" <?php if($dt1['tb_presentacion_id']==$_POST['pre_id'])echo 'selected'?>><?php echo $dt1['tb_presentacion_nom']?></option>
<?php

	}
	mysqli_free_result($dts1);
?>